deploy:
	ssh raspiwork 'cd /home/pi/Scripts/rust_device && git pull && make build'
	scp raspiwork:/home/pi/Scripts/rust_device/target/release/device raspigate:/home/pi/Scripts/device

build:
	cargo build --release
